Commits

Sergey Astanin committed fe0ca89

Basic test script

  • Participants
  • Parent commits 1b21673

Comments (0)

Files changed (1)

+#!/bin/bash
+
+[ `./bitly expand $(./bitly http://example.com/)` = "http://example.com/" ] && echo OK || echo FAIL